<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 28 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 28</a><a class="prev" href="JR27.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR29.html">&gt;</a>
</div></div>
<div class="section chapter JR JR28 fra_bjc fra" dir="ltr" lang="fr" data-id="JR28" data-nextid="JR29" data-previd="JR27">
<div class="c">28</div>
<div class="p">
		<div class="s">Chananyah meurt suite à sa prophétie mensongère</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR28_1" class="v JR28_1" data-id="JR28_1">Il arriva aussi, en cette même année, au commencement du règne de Tsidqiyah, roi de Yéhouda, au cinquième mois de la quatrième année, que Chananyah, fils d'Azzour, prophète de Gabaon, me parla dans la maison de YHWH, aux yeux des prêtres et de tout le peuple, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR28_2" class="v JR28_2" data-id="JR28_2">Ainsi parle YHWH Sabaoth, l'Elohîm d'Israël : Je romps le joug du roi de Babel !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR28_3" class="v JR28_3" data-id="JR28_3">Dans deux ans accomplis, je ferai revenir en ce lieu tous les ustensiles de la maison de YHWH que Neboukadnetsar, roi de Babel, a pris de ce lieu et qu'il a transportés à Babel.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR28_4" class="v JR28_4" data-id="JR28_4">Et je ferai revenir en ce lieu, dit YHWH, Yekonyah, fils de Yehoyaqim, roi de Yéhouda, et tous les captifs de Yéhouda qui sont allés à Babel, car je romprai le joug du roi de Babel.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR28_5" class="v JR28_5" data-id="JR28_5">Yirmeyah, le prophète, répondit à Chananyah, le prophète, aux yeux des prêtres, et aux yeux de tout le peuple qui se tenait dans la maison de YHWH.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR28_6" class="v JR28_6" data-id="JR28_6">Et Yirmeyah, le prophète, dit : Amen ! Que YHWH fasse ainsi ! Que YHWH accomplisse les paroles que tu as prophétisées, et qu'il fasse revenir de Babel dans ce lieu-ci les ustensiles de la maison de YHWH, et tous les captifs de Babel !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR28_7" class="v JR28_7" data-id="JR28_7">Toutefois, écoute maintenant cette parole que je prononce, à tes oreilles et aux oreilles de tout le peuple :</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JR28_8" class="v JR28_8" data-id="JR28_8">Les prophètes qui ont été avant moi et avant toi, dès les temps anciens, ont prophétisé contre beaucoup de pays et de grands royaumes, la guerre, le malheur et la peste.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR28_9" class="v JR28_9" data-id="JR28_9">Mais si un prophète prophétise la paix, c'est quand arrivera la parole de ce prophète qu'il sera reconnu comme véritablement envoyé par YHWH.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR28_10" class="v JR28_10" data-id="JR28_10">Alors Chananyah, le prophète, prit le joug de dessus le cou de Yirmeyah, le prophète, et le rompit.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR28_11" class="v JR28_11" data-id="JR28_11">Chananyah parla aux yeux de tout le peuple, en disant : Ainsi parle YHWH : C'est ainsi que dans deux années, je romprai le joug de Neboukadnetsar, roi de Babel, de dessus le cou de toutes les nations. Et Yirmeyah, le prophète, s'en alla son chemin.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JR28_12" class="v JR28_12" data-id="JR28_12">Mais la parole de YHWH vint à Yirmeyah, après que Chananyah, le prophète, eut rompu le joug de dessus le cou de Yirmeyah, le prophète, en disant :</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR28_13" class="v JR28_13" data-id="JR28_13">Va, et parle à Chananyah, en disant : Ainsi parle YHWH : Tu as rompu les jougs de bois, et tu auras à la place des jougs de fer.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR28_14" class="v JR28_14" data-id="JR28_14">Car ainsi parle YHWH Sabaoth, l'Elohîm d'Israël : Je mets un joug de fer sur le cou de toutes ces nations, afin qu'elles servent Neboukadnetsar, roi de Babel. Elles le serviront et je lui ai livré même les bêtes des champs<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR28_15" class="v JR28_15" data-id="JR28_15">Yirmeyah, le prophète, dit à Chananyah, le prophète : Écoute maintenant, ô Chananyah ! YHWH ne t'a pas envoyé, et tu as fait que ce peuple se confie au mensonge<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR28_16" class="v JR28_16" data-id="JR28_16">C'est pourquoi ainsi parle YHWH : Voici, je te chasse de la face de la Terre ; tu mourras cette année, car tu as parlé d'apostasie contre YHWH.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR28_17" class="v JR28_17" data-id="JR28_17">Et Chananyah, le prophète, mourut cette année-là, dans le septième mois.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">28:14</a><span class="text">De. 28:48.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">28:15</a><span class="text">Ez. 13:3-9.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR27.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR29.html">&gt;</a>
</div></div>
</body>
</html>